
  <form action="/replaceallplots" method="POST">
    <input type="text" id="find" name="find" class="form-control mb-1" placeholder="find to replace">
    <input type="text" id="replace" name="replace" class="form-control mb-1" placeholder="word to replace">
    <button type="submit" class="btn btn-primary">Replace</button>
  </form>